﻿.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
/* IE6 */
* html .clearfix {
    zoom: 1;
}
/* IE7 */
*:first-child + html .clearfix {
    zoom: 1;
}

body {
    background-color: #303D4A;
    font-family: Tahoma,Verdana,sans-serif;
}


.mainWidth.desktop {
    position: absolute;
    width: 884px;
    left: 50%;
    margin-left: -442px;
}

.mainWidth.mobile {
    width: 100%;
}

.desktop .mainHeader {
    left: 50%;
    margin-left: -249px;
    margin-top: 7px;
    position: absolute;
}

.mainLogo img {
    margin: 0 40px;
}

.mobile .mainLogo img {
    position: absolute;
    right: 0px;
    top: 10px;
}

.mobile .smmLinks {
    margin-top: 70px;
}

.mobile .donateButton {
    position: absolute;
    right: 10px;
    top: 55px;
}

.mainFlow {
    background-color: white;
    padding: 10px;
    position: relative;
    margin-top: 10px;
}

.desktop .mainFlow {
    margin-top: 73px;
}

.mobile .mainFlow {
    margin-top: 5px;
}

.twitter-timeline, .page-description {
    width: 268px !important;
    height: 325px !important;
    position: absolute !important;
    top: 20px;
    right: 20px;
}

.page-description {
    background-color: #4D4D4D;
    top: 64px;
    color: white;
    font-family: Tahoma,Verdana,sans-serif;
}

.page-description p {
    margin: 12px;
}

.mobile .mainFlow .page-description {
    position: relative !important;
    top: 5px;
    left: 50%;
    margin-left: -136px;
    margin-bottom: 13px;
    padding: 1px 0;
}


.desktop .articleBox {
    float: left;
}

.articleBox.leftmost {
    clear: left;
}

.article {
    margin: 10px;
    float: left;
    clear: left;
    position: relative;
}
.article.big {
    width: 556px;
    height: 322px;
}

.article.small {
    width: 268px;
    height: 151px;
}

.overlayTitle, .overlayDate {
    position: absolute;
    color: white;
}

.overlayTitle {
    width: 100%;
}

.overlayTitle {
    left: 0;
    bottom: 0;
}

.overlayDate {
    right: 0;
    top: 0;
}

.article.big .overlayTitle {
    font-size: 25px;
}

.article .title {
    position: relative;
    text-align: left;
}

.article a {
    text-decoration: none;
}

.article.big .overlayTitle .title {
    padding: 10px;
}

.article.small .overlayTitle, .article.big .overlayDate {
    font-size: 14px;
}

.article.small .overlayDate {
    font-size: 11px;
}

.article.big .overlayDate .title, .article.small .overlayTitle .title {
    padding: 6px 7px;
}

.article.small .overlayDate .title {
    padding: 3px 5px;
}

.opaque {
    background-color: black;

    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

    /* IE 5-7 */
    filter: alpha(opacity=70);

    /* Netscape */
    -moz-opacity: 0.7;

    /* Safari 1.x */
    -khtml-opacity: 0.7;

    /* Good browsers */
    opacity: 0.7;
}

.nonopaque {
    background-color: transparent;

    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

    /* IE 5-7 */
    filter: alpha(opacity=100);

    /* Netscape */
    -moz-opacity: 1;

    /* Safari 1.x */
    -khtml-opacity: 1;

    /* Good browsers */
    opacity: 1;
}

.overlayTitle .opaque, .overlayDate .opaque {
    position: absolute;
    width: 100%;
    height: 100%;
}
.article .blackBorder {
    position: absolute;
    top: 0;
    left: 0px;
    border: 1px solid black;
}

.article.big .blackBorder {
    width: 555px;
    height: 321px;
}

.article.small .blackBorder {
    width: 267px;
    height: 150px;
}

.copyright {
    color: gray;
    font-size: 12px;
    text-align: center;
    margin: 15px;
}

.copyright p {
    margin: 2px;
}

h1 {
    font-size: 25px;
    text-align: center;
    margin: 25px 0;
    font-weight: normal;
}

h2 {
    font-size: 20px;
    text-align: center;
    margin: 25px 0;
    font-weight: normal;
}

.mobile h1 {
    margin: 15px 0;
}

.news {
    padding: 20px 55px;
}

.mobile .news, .mobile .error {
    padding: 10px 10px 5px;
}

.news .youtube {
    display: block;
    margin: auto;
}

.body {
  margin-top: 30px;
  text-indent: 15px;
}

.mobile .body {
    margin-top: 15px;
}

.desktop #loadingGif {
    float: left;
    margin: 20px 368px 10px;
}

.socials {
    text-indent: 0;
    margin-top: 25px;
}

.socials img {
    cursor: pointer;
}

.cog {
    display: none;
    position: absolute;
    top: 10px;
    left: 10px;
}

.article:hover .cog, .mobile .cog {
    display: block;
}

#ArticleSRE {
    width: 700px;
}

table.login {
  margin-left: 312px;
}

.mobile table.login {
  margin-left: 20px;
}

.loginMsg {
    color: red;
    display: block;
    text-align: center;
}

table.login .leftCol {
    text-align: right;
}

table.login .submitCol {
    text-align: right;
}

.logout {
  position: absolute;
  right: 10px;
  top: 0;
}

.logout a {
  color: white;
  text-decoration: none;
}

.donate p {
    margin: 30px 55px 20px;
    text-indent: 45px;
}

.mobile .donate p {
    margin-left: 20px;
    margin-right: 20px;
}

.bankDetails {
    margin-left: 100px;
    margin-bottom: 20px;
}

.mobile .bankDetails {
    margin-left: 20px;
}

.bankDetails .ngo {
    font-weight: bold;
}

.bankDetails .aim {
    font-style: italic;
}

.mobile #appendToContainer {
    text-align: center;
}

.mobile #appendToContainer:after {
    content: " ";
    display: inline-block;
    width: 100%;
}

.mobile .articleBox {
    display: inline-block;
}

.newsDate {
  text-align: right;
}

.newsDate .exact {
  font-size: 12px;
}

.error {
    padding: 0 55px;
}

.error .strthru {
    text-decoration: line-through;
}

.forgotpwd {
    margin-right: 26px;
    display: inline-block;
}

.forgotpwd span {
    display: none;
    color: red;
}

.newsPic {
    display: block;
    margin: auto;
}

img.draft {
    position: absolute;
    left: 0;
    top: 0;
}

a.bold{
    text-decoration: none;
    font-weight: bold;
    color: black;
}

a.bold:hover{
    text-decoration: underline;
}

#ArticleSRE .title {
    float: left;
    clear: both;
}

#ArticleSRE .control {
    float: left;
}

.page-header {
    text-align: center;
    font-size: 2em;
    margin-bottom: 0.2em;
    color: #303D4A;
}

.mobile .zminy-link {
    left: 5px;
    width: 70px;
}

.zminy-link {
    position: absolute;
    top: 8px;
    left: 0;
    width: 160px;
    height: 50px;
    background-color: white;
    color: #303D4A;
    padding: 1px 5px;
    text-align: center;
}

.zminy-link .tiny {
    font-size: 0.8em;
    position: absolute;
}

.mobile .zminy-link .tiny {
    display: none;
}

.zminy-link .big {
    font-size: 1.5em;
    margin-top: 15px;
}

.mobile .zminy-link .big {
    font-size: 1.1em;
    margin-top: 5px;
}

.tinymce-content img {
    max-width: 100%;
}